#include <xvt.h>
#include <checks.h>

#include "at1.h"

#define usage "Error - usage : %s -[0,1]"

int main(int argc, char** argv)
{
  int rt = 0 ;
  const int r = (argc > 1) ? atoi(&argv[1][1]) : -1;
  
  switch (r)
  {
  case 0:
    rt = at1100(argc, argv); break;
  case 1:
    rt = at1200(argc, argv); break;
default:
    error_box(usage, argv[0]) ; rt = 1; break;                  
  }
  return rt;
}
